Subject: Re: [OPSAWG] Review about CAPWAP drafts

From: Hui Deng <[email-masked]>
Date: Thu, 6 Jun 2013 12:20:07 +0100

Hi Behcet,

Thanks a lot for your kind support, we will continue to update our document
based on comments.

Best regards,

-Hui

2013/6/3 Behcet Sarikaya <[email-masked]>

>  Hi Hui,****
>
> ** **
>
> My apologies for being so late in my reply.****
>
> I am not in opsawg mailing list so I could not follow these drafts.****
>
> I am OK with forwarding this mail to opsawg list.****
>
> I strongly support Hui’s draft. ****
>
> Regarding technical comments, I have been away from CAPWAP protocol since
> CAPWAP WG closed. Because of that currently I am unable to provide any
> technical comments on the three drafts listed below.****
>
> ** **
>
> Regards,****
>
> ** **
>
> Behcet****
>
> ** **
>
> *From:* Hui Deng [mailto:[email-masked]]
> *Sent:* Wednesday, May 29, 2013 4:22 AM
> *To:* Behcet Sarikaya; joel jaeggli; 刘大鹏; Melinda Shore
> *Subject:* Review about CAPWAP drafts****
>
> ** **
>
> Dear Behcet,****
>
>  ****
>
> Good to know that you are discussing the capwap in Broadband Forum, just
> wondering whether you could kindly help to review below three drafts:****
>
> http://tools.ietf.org/html/draft-ietf-opsawg-capwap-hybridmac-00
> http://tools.ietf.org/html/draft-ietf-opsawg-capwap-extension-00****
>
> http://tools.ietf.org/html/draft-zhang-opsawg-capwap-eap-00 ****
>
>  ****
>
> Thanks a lot fo ryour kind help****
>
> Best regards,****
>
>  ****
>
> -Hui****
>